Subject: smc91111 on redwood-5?

From: Felix von Leitner <[email-masked]>
Date: Thu, 12 Jun 2003 13:35:44 +0200

I am trying to cross-compile a recent 2.5 kernel to redwood-5 (ppc 4xx).
My reference board apparently has an SMC91111 chip on-board, and the
kernel contains a driver for it, but it's not visible in make
menuconfig.

Is this driver working for anyone?  I don't see any Kconfig integration
for it.

Felix

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/